/* Main Nodes */
body {
	background: #000 url('../Images/Layout/bg.png');
	font-family: Tahoma;
	font-size: 9pt;
	color: #6e6a5f;
}
a { color: #dac79f; }


@font-face {
font-family: 'Bernhard';
src: 
 url('Bernhard_Modern_Roman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
 url('Bernhard_Modern_Roman.ttf') format('truetype'), /* Safari, Android, iOS */
 url('Bernhard_Modern_Roman.eot'); /* IE9 Compat Modes */
}

.art-short .img-container { border: 4px solid #fff; width: 180px; overflow: hidden; float: left; margin-right: 5px; margin-bottom: 0px; }
.img-container img { margin-left: -70px;  }
.art-short { font-size: 8pt; line-height: 17px; }
#art { margin-left: 0px; }

.art-list { list-style-type: none; position: relative;  }
.art-year { background: url('../Images/Layout/art-line.png') no-repeat 0px 2px; height: 24px; font-size: 12pt; padding-top: 10px; }
.art-year a { background: url('../Images/Layout/menu-arr-1.png') no-repeat bottom left; float: left; height: 11px;  margin-top: 5px; line-height: 10px;  color: #fd4f08; }
.art-month a { background: url('../Images/Layout/m2n.png') no-repeat 0px 10px; text-indent: 5px; float: left; margin-left: 0px; color: #797979!important; }
.art-month { background: url('../Images/Layout/art-line2.png') no-repeat 28px 2px; padding-top: 2px; }
.art-year-current, .art-year a:hover { background-position: top left!important; color: #fd4f08!important; }
.art-month-current, .art-month a:hover { background: url('../Images/Layout/m2a.png') no-repeat 0px 10px!important; text-decoration: none; }
.art-month { height: 27px; line-height: 26px; text-indent: 5px; margin-top: 0px; font-size: 9pt; color: #8e826f; }
.art-title { margin-left: 5px; text-indent: 5px;
height: 25px; line-height: 24px; font-size: 8pt; color: #797979; }
.art-title a { color: #797979; }
.art-title a:hover {   }
.art-current { display: block; }
.art-hover, .art-month a:hover { background-position: top left; }
.art-arrow-current { background: url('../Images/Layout/art-arrow.png') no-repeat bottom left; }
.art-content { min-height:500px; height:auto !important;height:500px; font-family: Tahoma; line-height: 16px; margin-top: 0px; }
.art-name { font-size: 9pt; font-weight: normal!important; margin-bottom: 10px; }
.art-tags {  margin-bottom: 10px; color: #6f6c67; }
.art-tags a:hover { color: #449d34; }
.art-tags a { color: #6f6c67; }
.art-more { height: 20px; }
.art-margin { height: 1px; margin-top: 20px; margin-bottom: 30px; background: #111111 url('../Images/Layout/1input.png');  }
.art-date-list { font-size: 8pt; font-style: italic; margin-top: 10px; margin-bottom: 10px; }
.art-foto img { border: 1px solid #20201d;  width: 152px; height: 100px;  }
.art-foto { margin-top: 15px; }
.art-foto a { float: left; margin-right: 15px; }
 .bull1 { font-size: 14pt; color: #cccccc; }
 .bull2 { font-size: 13pt; color: #ffffff; }
#art .show { display: block; }


.box-bottom { clear: both; width: 100%!important; }
.box-bottom .fotoBg { height: 86px!important; position: static!important; }
.box-bottom .more { float: none!important; position: static!important; }

.home-wrapper { min-height:340px; height:auto !important;height:340px; }
.home-box { top: 10px; bottom: 10px; position: relative; font-size: 8pt; line-height: 15px; text-align: justify; }
.more { position: relative; display: block; top: 20px; width: 103px; height: 15px; background: url('../Images/Layout/more.png') no-repeat bottom left; }
.more:hover { background-position: top left; }

.home-teaser { float: left; width: 202px; height: 125px; margin-right: 40px; position: relative; }
.fotoBg { position: relative; display: block; width: 202px; height: 125px; background: url('../Images/Layout/fotoBg.png') no-repeat; float: left; z-index: 1000; }
.fotoBg img { margin-left: 12px; margin-top: 7px; }
.fotoBg .zoom { position: absolute; width: 48px; height: 48px; background: url('../Images/Layout/zoom.png') no-repeat bottom left ; right: 0px; bottom: 0px; }
.fotoBg .zoom:hover { background-position: bottom left; }

.bgTop { height: 210px; background: #000 url('../Images/Layout/bgTop.png') repeat-x; position: relative; z-index: 1; }
.bgTop .center { height: 210px; }
.wider-right { width: 50%; position: absolute; right: 0px; top: 0px; background: url('../Images/Layout/curtain.png') no-repeat 310px 0px; height: 749px; z-index: 2; }
.curtainSmall { position: absolute; width: 40px; height: 67px; background: url('../Images/Layout/curtainSmall.png') repeat-x; left: 340px; top: 0px; z-index: 4; }

.wider-small { position: absolute; right: 0px; top: 0px; width: 50%; height: 67px;  }

.menu-top { position: absolute; width: 100%; left: 0px; top: 0px; height: 44px; z-index: 3; }

.wider-left { width: 50%; position: absolute; left: 0px; top: 204px; overflow: hidden; height: 386px; z-index: 2;}
.wider-left div { background: url('../Images/Layout/wider-left.png') no-repeat 80px 0px; height: 386px; width: 842px; position: absolute; top: 0px; right: 0px; z-index: 2; }

.left { float: left; width: 250px; margin-top: 80px; }
.right { float: right; width: 689px; margin-right: 35px;  }

/* Page Definers */
.center { width: 990px; margin: 0px auto; height: auto; overflow: hidden; position: relative; }
.title { margin-left: 16px; margin-top: 13px; font-size: 8pt; float: left; }
.page-wrapper { width: 990px; height: auto; overflow: hidden; margin: 0px auto; position: relative; z-index: 3; background: url('../Images/Layout/cup-top.png') no-repeat bottom left; padding-bottom: 70px; min-height:420px; height:auto !important;height:420px; }
.header-wrapper { height: 200px; position: relative; }
.logo { width: 209px; height: 89px; left: 0px; top: 75px; background: url('../Images/Layout/logo.png') no-repeat; position: absolute; }
.content-wrapper { height: auto; overflow: hidden; }
.contact-left { width: 340px; float: left; height: auto; overflow: hidden; }
.contact-right { width: 300px; float: right; height: auto; overflow: hidden; margin-right: 30px; }
.contact-right ul {  list-style-type: none;  }
.contact-right .form-input { width: 290px; height: 20px; float: left; clear: both; background-color: #fefdfd;
border: 1px solid #555555; color: #717171; background: url('../Images/Layout/1input.png');  }
.contact-right .form-send { width: 67px; height: 15px; float: right; clear: both; margin-top: 20px; margin-right: 10px;
background: url('../Images/Layout/form-send.png') no-repeat bottom left; border: 0px; cursor: pointer; }
.contact-right .form-send:hover { background-position: top left;  }
.contact-right textarea { height: 100px!important; resize: none; font-family: Tahoma; font-size: 10pt; }
.contact-right label { float: left; clear: both; width: 70px; margin-top: 20px; height: 16px; }
.search-wrapper { height: 35px; background: url('../Images/Layout/search-input.png') no-repeat; margin-top: 0px; }
.search-wrapper form { padding: 0px; margin: 0px; }
.search-input { background: transparent; border: 0px; width: 130px; margin-left: 5px; font-size: 9pt; color: #848283; height: 15px; line-height: normal; float: left; margin-top: 7px; margin-right: 5px; }
.search-submit { background: transparent; border: 0px; width: 40px; height: 30px; cursor: pointer; float: left;  }
.footer { height: 150px; background: url('../Images/Layout/footer.png'); padding-bottom: 30px;position: relative; color: #6e6a5f;  }
.footer .center { height: 150px; background: url('../Images/Layout/cup-bottom.png') no-repeat; }
.copyright { position: absolute; left: 5px; top: 75px; font-size: 9pt; }
.created { position: absolute; left: 13px; top: 100px; font-size: 9pt; }

/*

.product-list { height: auto; overflow: hidden; padding-bottom: 1px; }

.product-teaser { width: 178px; height: 266px; background: url('../Images/Layout/product-teaser-bg.png') no-repeat; float: left; margin-right: 9px; position: relative; padding-top: 32px; color: #d7bcaa; }
.product-teaser a { color: #d7bcaa;  }
.product-teaser-mask { width: 138px; height: 184px; overflow: hidden;  margin-left: 20px; }
.product-teaser-name { width: 178px; height: 30px; position: absolute; left: 0px; top: 0px; text-align: center; line-height: 33px; color: #d7bcaa; font-size: 8pt; }
.product-teaser-loup { width: 40px; height: 41px; background: url('../Images/Layout/product-loup.png') no-repeat; position: absolute; bottom: 73px; right: 12px; }
.product-teaser-price { width: 178px; text-align: center; margin-top: 10px; }
.product-teaser-add { width: 55px; height: 55px; position: absolute; left: 19px; top: 31px; background: url('../Images/Layout/add-to-basket.png') no-repeat; }
.product-teaser-details { text-decoration: underline; position: absolute; left: 0px; bottom: 43px; width: 178px; text-align: center; }

.product-details { margin-top: 20px; }
.product-left { width: 328px; float: left; position: relative; }
.product-right { width: 405px; float: right; }
.product-mask { width: 328px; height: 355px; position: absolute; left: 0px; top: 0px; background: url('../Images/Layout/product-big-bg.png') no-repeat; }
.product-details .image-wrapper { background: #fff; width: 327px; height: 335px; margin-top: 10px; margin-left: 1px; overflow: hidden;  }
.product-details .image-wrapper img { margin-left: 10px; }
.product-name { height: 35px; line-height: 34px;  background: url('../Images/Layout/product-line.png') no-repeat bottom left; color: #681200; font-weight: bold; font-size: 11pt; margin-bottom: 20px; }
.product-description { line-height: 16px; }
.product-attr-list { list-style-type: none;  background: url('../Images/Layout/product-line.png') no-repeat bottom left; padding-bottom: 20px;  }
.product-attr-list li { height: 20px; line-height: 19px; background: url('../Images/Layout/product-attr-point.png') no-repeat 0px 7px; padding-left: 14px; }
.product-attr-left { color: #8d4457; float: left; margin-right: 5px; }
.product-price { height: 30px; background: url('../Images/Layout/product-price.png') no-repeat 0px 8px; font-size: 15pt; line-height: 29px; text-indent: 65px; color: #734f26; margin-top: 10px; }
.product-add-to-basket { float: left; width: 171px; height: 28px; background: url('../Images/Layout/product-add-to-basket.png') no-repeat; margin-top: 20px; }
.podobne-header { background: url('../Images/Layout/content-line.png') no-repeat bottom left;  height: 30px; line-height: 29px; font-size: 13pt; color: #691103; padding-left: 5px; margin-top: 30px; margin-bottom: 20px; }


.login-wrapper { background-color: #f9ede0; border: 1px solid #ebddcc; padding: 20px; margin-top: 20px; }
.input { background-color: #fff; border: 1px solid #ebddcc; height: 28px; padding: 0px 5px; float: left; }
.login-wrapper label { float: left; width: 40px; clear: both;  height: 28px; line-height: 27px; }
.login-left { float: left; margin-right: 15px;  list-style-type: none; }
.login-left li { height: 30px; }
.login-left input { width: 170px; }
.login-submit { width: 86px; height: 72px; float: left; background: url('../Images/Layout/login-submit.png') no-repeat bottom left; border: 0px; cursor: pointer; }
.login-submit:hover { background-position: top left; }
.login-right { float: left; margin-left: 25px; list-style-type: none; margin-top: 15px;  }
.login-right li {  background: url('../Images/Layout/point.png') no-repeat 0px 7px; padding-left: 15px; height: 20px; line-height: 19px; }
.login-right a { color: #551625; font-family: Tahoma; font-size: 8pt; }


.error { height: 26px; line-height: 25px; background: url('../Images/Layout/error.png') no-repeat 0px 0px; text-indent: 35px; margin-bottom: 20px; color: #9c1435; }

.ok { height: 26px; line-height: 25px; background: url('../Images/Layout/ok.png') no-repeat 0px 0px; text-indent: 20px; }

*/


/*
.wider-left { width: 50%; position: absolute; left: 0px; top: 0px; overflow: hidden; height: 962px; }
.wider-left div { background: url('../Images/Layout/wider.png') no-repeat 0px 0px; height: 962px; width: 1108px; position: absolute; top: 0px; right: 380px;  }

*/

/*

.content-name { color: #83694e; font-size: 14pt; height: 93px; background:  url('../Images/Layout/content-name.png') no-repeat; text-indent: 30px; line-height: 22px; }
.content-left { width: 250px; float: left; }
.content-right { width: 717px; float: right; color: #563716; padding-bottom: 60px; }
.content-left ul { margin-top: -50px; }
.content-list { height: 32px; line-height: 31px; }
.content-list li {  background:  url('../Images/Layout/kategorie-line.png') no-repeat 0px 28px;  }
.content-list a { float: left; background:  url('../Images/Layout/kategorie-arrow.png') no-repeat 8px 13px; width: 250px; text-indent: 20px; color: #563716; }
.content-current { text-decoration: underline!important; }

.menu-wrapper li:hover a {}
.menu-wrapper li:hover ul { display: block; }
.menu-wrapper li:hover ul ul { display: none; }

.menu-wrapper ul { display: none; }


.wider-left { width: 50%; position: absolute; left: 0px; top: 0px; }
.wider-left div { float: right; margin-top: 110px; background:red  url('../Images/Layout/wider-left.jpg') no-repeat;
height: 516px; width: 535px; }
*/
/* Page CSS */
/*  min-height:500px; height:auto !important;height:500px; */
/* background: url('../Images/Layout/.png') no-repeat; */
/* text-shadow: 1px 1px 1px #fff; text-shadow: 1px 1px 1px #fff inset; */
/* Menu */

.menu-footer-wrapper { list-style-type: none; position: absolute; z-index: 1; right: 35px; top: 30px; z-index: 3; width: 689px; }
.menu-footer-wrapper li, .menu-footer-wrapper a { float: left; height: 20px; color: #6e6a5f; width: 229px; }
.menu-footer-wrapper .p1-li { margin-top: 10px;  }
.menu-footer-wrapper .p1-a { width: 200px; margin-right: 1px; background: url('../Images/Layout/footer-cup.png') no-repeat 0px 2px; padding-left: 19px;  }
.menu-footer-wrapper .p1-current, .menu-footer-wrapper .p1-a:hover { text-decoration: none; color: #dac79f; }


.menu-top-wrapper { list-style-type: none; position: absolute; z-index: 1; right: 148px; }
.menu-top-wrapper li, .menu-top-wrapper a { float: left; height: 44px; line-height: 9999px; }
.menu-top-wrapper .p1-li { }
.menu-top-wrapper .p1-a { margin-right: 1px; }
.menu-top-wrapper .p1-current, .menu-top-wrapper .p1-a:hover { text-decoration: none; background-position: top left!important; }

.menu-top-wrapper .m5 { width: 115px; background: url('../Images/Layout/menu/5.png') no-repeat bottom left; }
.menu-top-wrapper .m6 { width: 104px; background: url('../Images/Layout/menu/6.png') no-repeat bottom left; }
.menu-top-wrapper .m7 { width: 126px; background: url('../Images/Layout/menu/7.png') no-repeat bottom left; }
.menu-top-wrapper .m8 { width: 138px; background: url('../Images/Layout/menu/8.png') no-repeat bottom left; }
.menu-top-wrapper .m9 { width: 88px; background: url('../Images/Layout/menu/9.png') no-repeat bottom left; }

.menu-top-wrapper .p2-ul {  }
.menu-top-wrapper .p2-li {  }
.menu-top-wrapper .p2-a {  }

.menu-wrapper { list-style-type: none; }
.menu-wrapper li, .menu-wrapper a { float: left; clear: both; width: 210px; }
.menu-wrapper li { height: 20px;  margin-top: 10px; margin-bottom: 10px; }
.menu-wrapper a  { padding-left: 15px; font-family: 'Alegreya', Tahoma; color: #cfcebc; font-size: 11pt; margin-left: 20px; }
.menu-wrapper .p1-li { }
.menu-wrapper .p1-a { background: url('../Images/Layout/menu-arrow.png') no-repeat 1px 4px; }
.menu-wrapper .p1-current, .menu-wrapper .p1-a:hover { color: #dac79f; text-decoration: none; }

.menu-wrapper .p2-ul {  }
.menu-wrapper .p2-li {  }
.menu-wrapper .p2-a {  }


.galeria-wrapper { margin-left: 35px; }
.galeria-wrapper  img { width: 188px; height: 125px; }
.galeria-wrapper .galeriafoto {text-align: center;}
#FileList ul { margin-left: 20px;  }
.content-fck { line-height: 16px; }
.content-fck a { color: #dac79f; }
.content-fck ul, .content-fck ol { margin-left: 20px; }
.content-fck hr { height: 1px; background-color: #333333; color: #333333; border: 0px; }
.content-fck table td { border: 1px solid #333333; padding: 5px; }
.galeriafoto { float: left; margin-top: 20px; }

/* Slider */

/* outer wrapper */
#slides { margin-left: 0px; width: 633px; height: 174px; position: relative; overflow: hidden; }
/* inner wrapper */
.slides_container { width: 658px; height: 286px; color: #d5edf3; font-family: Verdana; font-size: 8pt;  line-height: 15px;
					position: absolute; left: 0px; top: 0px; z-index: 1000; overflow: hidden; }
.slides_container div { width: 658px; height: 286px; display:block; overflow: hidden; position: relative; z-index: 1000; }
.slides_container div img { position: relative; z-index: 1000; }

/* pagination */
#slides .pagination { margin-top: 20px; list-style-type: none; }
#slides .pagination li { float: left; }
#slides .pagination a { width: 15px; height: 14px; float: left; line-height: 300px; background: url('../Images/Layout/slides-normal.png') no-repeat; margin: 3px; }
#slides .pagination .current a { background: url('../Images/Layout/slides-current.png') no-repeat!important; }



/* Common */

ul.Porcjowanie { margin: 6px; padding: 0; list-style: none; text-align: center; float: right; }
ul.Porcjowanie li { float: left; }
ul.Porcjowanie li a { font-size: 8pt; color: #c7764f; text-decoration: none; float: left; width: 20px; height: 20px; background-color: #f5e2d2; line-height: 19px; text-align: center; margin: 0px 2px; }
ul.Porcjowanie li.current a, ul.Porcjowanie li a:hover { color: #fff; background-color: #ba5e2d; }
ul.Porcjowanie li img { vertical-align: 0; }
ul.Porcjowanie .arrow { background: none!important; }
ul.Porcjowanie .arrow:hover { color: #c7764f; }

.pag-wrapper {  width: 743px; height: 32px; background: url('../Images/Layout/pag-top-bg.png') no-repeat; margin-bottom: 25px; }

.navi { width: 686px; height: 62px; color: #787775; font-family: Tahoma; font-size: 11pt; background: url('../Images/Layout/navi.png') no-repeat; padding-left: 45px; margin-top: 20px; margin-bottom: 20px; }
.navi a { color: #787775; text-decoration: none; font-family: Tahoma; font-size: 9pt; float: left; margin-top: 18px; }
.navi a:hover { text-decoration: underline; }
.navi img { float: left; margin-top: 20px; margin-left: 5px; margin-right: 5px; }

/* CFORM */
/*
select { width: 236px; display: none; }
.cf-hidden { display: none; }
.cf-select-wrapper { width: 236px; position:relative; height: 22px; background: url(../Images/Layout/cform-select.png) no-repeat top left; float:left; }
.cf-select-wrapper div span { font-size: 12px; float: none; position: absolute; white-space: nowrap; height: 22px; line-height: 21px; overflow: hidden; cursor:pointer; text-indent: 10px; }
.cf-select-wrapper a.cf-select-open { display: block; position: absolute; right: 0px; width: 31px; height: 31px; }
.cf-select-wrapper ul { position: absolute; width: 43px; top: 24px; left: 0px; list-style: none; background-color: #FFF; border: solid 1px #CCC; display: none; margin: 0px; padding: 0px; height: 150px; overflow: auto; overflow-y: auto; z-index:10; }
.cf-select-wrapper ul a { display: block; padding: 5px; text-decoration: none; color:#333; background-color: #FFF; font-size: 12px; }
.cf-select-wrapper ul li { margin: 0px; padding: 0px; }
.cf-select-wrapper ul a.selected { background: #EDEDED; color: #333; }
.cf-select-wrapper ul a:hover, .cf-select-wrapper ul a.selected:hover { background:#aaaaaa; color: #fff; }
.cf-select-open { display: block; position: absolute; right: 0px; width: 31px; height: 31px; }

.cf-radio-wrapper { float: left; display:block; margin:0px 4px; margin-top:5px; }
.cf-radio { background: transparent url(../Images/Layout/cform-radio.png) no-repeat center bottom; vertical-align: middle; height: 12px; width: 12px; display:block; }
a.cf-checked { background-position: center top; }


*/

/*
.opacity {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
*/


/* SKLEP */
/*

.product-list { height: auto; overflow: hidden; padding-bottom: 1px; }

.product-teaser { width: 178px; height: 266px; background: url('../Images/Layout/product-teaser-bg.png') no-repeat; float: left; margin-right: 9px; position: relative; padding-top: 32px; color: #d7bcaa; }
.product-teaser a { color: #d7bcaa;  }
.product-teaser-mask { width: 138px; height: 184px; overflow: hidden;  margin-left: 20px; }
.product-teaser-name { width: 178px; height: 30px; position: absolute; left: 0px; top: 0px; text-align: center; line-height: 33px; color: #d7bcaa; font-size: 8pt; }
.product-teaser-loup { width: 40px; height: 41px; background: url('../Images/Layout/product-loup.png') no-repeat; position: absolute; bottom: 73px; right: 12px; }
.product-teaser-price { width: 178px; text-align: center; margin-top: 10px; }
.product-teaser-add { width: 55px; height: 55px; position: absolute; left: 19px; top: 31px; background: url('../Images/Layout/add-to-basket.png') no-repeat; border: 0px; cursor: pointer; }
.product-teaser-details { text-decoration: underline; position: absolute; left: 0px; bottom: 43px; width: 178px; text-align: center; }

.product-details { margin-top: 20px; }
.product-left { width: 328px; float: left; position: relative; }
.product-right { width: 405px; float: right; }
.product-mask { width: 328px; height: 355px; position: absolute; left: 0px; top: 0px; background: url('../Images/Layout/product-big-bg.png') no-repeat; }
.product-details .image-wrapper { background: #fff; width: 327px; height: 335px; margin-top: 10px; margin-left: 1px; overflow: hidden;  }
.product-details .image-wrapper img { margin-left: 10px; }
.product-name { height: 35px; line-height: 34px;  background: url('../Images/Layout/product-line.png') no-repeat bottom left; color: #681200; font-weight: bold; font-size: 11pt; margin-bottom: 20px; }
.product-description { line-height: 16px; }
.product-attr-list { list-style-type: none;  background: url('../Images/Layout/product-line.png') no-repeat bottom left; padding-bottom: 20px;  }
.product-attr-list li { height: 20px; line-height: 19px; background: url('../Images/Layout/product-attr-point.png') no-repeat 0px 7px; padding-left: 14px; }
.product-attr-left { color: #8d4457; float: left; margin-right: 5px; }
.product-price { height: 30px; background: url('../Images/Layout/product-price.png') no-repeat 0px 8px; font-size: 15pt; line-height: 29px; text-indent: 65px; color: #734f26; margin-top: 10px; }
.product-price-list { list-style-type: none; }
.product-price-list li { height: auto; overflow: hidden; }
.product-price-list label { margin-top: 8px; margin-left: 3px; }
.product-add-to-basket { border: 0px; cursor: pointer; float: left; width: 171px; height: 28px; background: url('../Images/Layout/product-add-to-basket.png') no-repeat; margin-top: 20px; }
.podobne-header { background: url('../Images/Layout/content-line.png') no-repeat bottom left;  height: 30px; line-height: 29px; font-size: 13pt; color: #691103; padding-left: 5px; margin-top: 30px; margin-bottom: 20px; }

.logged-as { position: absolute; top: 10px; right: 10px; color: #b77129; font-size: 8pt; }

.login-wrapper { background-color: #f9ede0; border: 1px solid #ebddcc; padding: 20px; margin-top: 20px; }
.input { background-color: #fff; border: 1px solid #ebddcc; height: 28px; line-height: 27px; padding: 0px 5px; float: left; }
.login-wrapper label { float: left; width: 40px; clear: both;  height: 28px; line-height: 27px; }
.login-left { float: left; margin-right: 15px;  list-style-type: none; }
.login-left li { height: 30px; }
.login-left input { width: 170px; }
.login-submit { width: 86px; height: 72px; float: left; background: url('../Images/Layout/login-submit.png') no-repeat bottom left; border: 0px; cursor: pointer; }
.login-submit:hover { background-position: top left; }
.login-right { float: left; margin-left: 25px; list-style-type: none; margin-top: 15px;  }
.login-right li {  background: url('../Images/Layout/point.png') no-repeat 0px 7px; padding-left: 15px; height: 20px; line-height: 19px; }
.login-right a { color: #551625; font-family: Tahoma; font-size: 8pt; }


.error { height: 26px; line-height: 25px; background: url('../Images/Layout/error.png') no-repeat 0px 0px; text-indent: 35px; margin-bottom: 20px; color: #9c1435; }
.error2 { line-height: 17px; background: url('../Images/Layout/error.png') no-repeat 0px 0px; padding-left: 40px;  }
.ok {  line-height: 17px; background: url('../Images/Layout/ok.png') no-repeat 0px 0px; padding-left: 40px; }

.userpass-wrapper { background-color: #f9ede0; border: 1px solid #ebddcc; padding: 20px; margin-top: 20px; }
.userpass-text { line-height: 16px; }
.userpass-wrapper label { float: left; width: 40px; clear: both;  height: 28px; line-height: 27px;  }
.userpass-form { margin-top: 20px; }
.userpass-submit { width: 76px; height: 32px; background: url('../Images/Layout/send.png') no-repeat bottom left; border: 0px; cursor: pointer; margin-left: 10px; margin-top: -2px; }
.userpass-submit:hover { background-position: top left; }

.register-wrapper { background-color: #f9ede0; border: 1px solid #ebddcc; padding: 20px; margin-top: 20px;  }
.register-wrapper .label { float: left; width: 120px; clear: both;  height: 28px; line-height: 27px; clear: }
.register-wrapper ul { list-style-type: none; }
.register-wrapper li { height: auto; overflow: hidden; height: 35px; }
.register-wrapper input { width: 250px; }
.register-submit { width: 76px!important; height: 32px; background: url('../Images/Layout/send.png') no-repeat bottom left; border: 0px; cursor: pointer; margin-left: 306px; margin-top: 20px; }
.register-submit:hover { background-position: top left; }
.register-wrapper .radio-label { float: left; margin-top: 8px; margin-left: 10px; margin-right: 10px; }
.register-wrapper .t_var { display: none; }
.register-wrapper .email_ { height: 28px; line-height: 27px; float: left; }

.idTabs { height: 50px; }
.idTabs a { float: left; margin-right: 20px; padding: 10px; background-color: #fcf7ef; color: #cccccc; }
.idTabs .selected { background-color: #fff; color: #503a20; }

.historiazamowien { width: 100%; line-height: 1.5em; }
.historiazamowien tr:hover { background: #f0f0f0; }
.historiazamowien thead:hover tr { background: #ffffff; }
.historiazamowien td { padding: 3px; border-bottom: dotted 1px #9F9F9F; }
.historiazamowien .produkt {  font-size: 10px; }
.historiazamowien .produkt strong {  font-size: 11px;  }
.historiazamowien .produkt span {  font-size: 11px; color: #9A9A9A; }
.historiazamowien .cena {  font-size: 10px;   text-align: right; }
.historiazamowien .cena span {  font-size: 11px; font-weight: bold;  }
.historiazamowien .nr {  font-size: 9px; color: #9A9A9A;   }
.historiazamowien .nr span {  font-size: 10px; font-weight: bold; }
.historiazamowien thead { background: #ffffff; }
.historiazamowien th { text-align: left; border-bottom: solid 1px #aaaaaa; padding: 5px; color: #333333; font-weight: bold; font-size: 11px; }
.historiazamowien td { padding: 4px; }


input.shop-register-error { }
div.shop-register-error { border: 0px; float: left; margin-left: 20px; height: 28px; line-height: 27px;  background: url('../Images/Layout/error.png') no-repeat 0px 1px; text-indent: 35px; color: #b1173c; }

*/

/** RESET AND LAYOUT
===================================*/

.photos { width: 748px; height: 144px;  position: absolute; left: 266px; top: 50px; }
.photos div {background: url('../Images/Layout/baner.jpg'); height: 144px; }
.photos img { margin-top: 21px; }
